.cuerpoArticulo ul > li {
	padding-left: 20px;
}

.cuerpoArticulo ul > li> ul > li{
	padding-left: 40px;
}

.cuerpoArticulo a {
	color: #d39b00 !important;
	text-decoration: none;
}

.cuerpoArticulo a:hover {
	color: #ffc625 !important;
	text-decoration: underline;
}

a:hover {
    color: #dcc900 !important;
}

.enlaceMIO > a:hover {
	color: red !important;
}